﻿
.grid {
width: 400px;
height: 600px;
background-color: yellow;
position: relative;
font-size: 200px;
text-align: center;
}

.doodler {
    width: 60px;
    height: 85px;
    background-color: red;
    position: absolute;
}

.platform {
    width: 85px;
    height: 15px;
    background-color: green;
    position: absolute;
}